<div *ngIf="!showTaskDetail">
    <simpliflysaas-task-list (onTaskSelect)="hideTaskList($event)">
    </simpliflysaas-task-list>
</div>

<div *ngIf="showTaskDetail">
    <simpliflysaas-task-detail (onBack)="hideTaskList()">
    </simpliflysaas-task-detail>
</div>